\section{Day trip}
\person{Víctor Manuel Martínez Martínez, Velimir Iveljić}

\begin{figure}[h]{\textwidth}
  \begin{center}
    \includegraphics[height=3.5cm]{images/photos/5982054593_85495e83c1_b}
    \includegraphics[height=3.5cm]{images/photos/p1070350}
    \includegraphics[height=3.5cm]{images/photos/5986640365_3e79eec361_b}
  \end{center}
\end{figure}

\begin{wrapfigure}{r}{3.5cm}
 \vspace{-43pt}
  \begin{center}
    \includegraphics[width=3.3cm]{images/photos/5982062029_2075c8ee60_b}
    \linebreak
    \imcap{Manastir Krupa}
  \end{center}
 \vspace{-30pt}
\end{wrapfigure}

During the marathon seven days of the conference (plus the preceding seven days of DebCamp) without much sleep and so much work to do, the Day Trip comes as a welcome break.

This year we decided to have two options available. The first option was a visit to the village of Krupa na Vrbasu. Attendees would have the chance to visit the 13th-century Orthodox monastery (\textit{Manastir Krupa}) and the waterfalls of the Vrbas river, to walk in the woods, or to walk up the hill to the medieval ruins of Greben. The second option was to go rafting in the Vrbas river.

\begin{wrapfigure}{l}{0.33\textwidth}
 \vspace{-30pt}
  \begin{center}
    \includegraphics[height=3.5cm]{images/photos/5982074031_d6a08b310f_b}
    \linebreak
    \imcap{Krupa na Vrbasu}
    \vspace{-20pt}
  \end{center}
\end{wrapfigure}

The first option was a nice trip to the monastery, with a guide who explained most of the history and even told us about some legends of the area. The monastery and surrounding area was a good place to visit, but the really beautiful part was the waterfalls and the village of Krupa na Vrbasu, with its water mills and a very nice river and forest setting, excellent for walking, talking, rest, and relaxation. The only regret most of the people that like hiking had was that the time there was all too short.

\begin{wrapfigure}{r}{0.3\textwidth}
  \begin{center}
    \vspace{-30pt}
    \includegraphics[height=3.5cm]{images/photos/5986640389_efcf6c19bb_b}
    \linebreak
    \imcap{Rafting group}
    \vspace{-30pt}
  \end{center}
\end{wrapfigure}

The rafting option took an unexpected turn. We were expecting to go rafting all at once (about 75 people), but since we had a misunderstanding with the tourist agency we ended up having to take turns in groups (8 people in each group) until all of us got to experience the beauty of the Vrbas river in a boat. While waiting for their turn, attendees were either having drinks or swimming in the river and making new friends or just making old friendships stronger over a beer.

After all of the activities, we had a barbecue lunch at the restaurant on the Vrbas river.

The most important part is that most of us had a day off from DebConf work, and had time to sleep and rest for a day.
